#left-col, #left-nav-background, #summary-box, #end-linkbar, #footer-sug-links, #top-banner, #top-site-advert {
	display: none;
}
/* -- simple mobile page logo -- */
#mobile-header {
	margin: 0px 0px 0px 0px;
	border: 2px solid #000000;
	border-radius: 4px;
	font-family: Arial;
	font-size: large;
	font-weight: bold;
	color: #FFFFFF;
	padding: 0px;
	text-align: center;
	background-image: url('../image-files/new-logo-1110px.jpg');
	height: 60px;
	background-repeat: no-repeat;
}
/* -- Horizontal Text NavBar -- */
.ExtraNav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;
	background-color: transparent;
}
.ExtraNav ul {
	margin: 0px;
	list-style-type: none;
	padding-top: 3px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.ExtraNav ul li {
	display: inline;
	text-align: center;
	padding-right: 3px;
	padding-left: 0px;
}
.ExtraNav li {
	padding-bottom: 15px;
}
.ExtraNav a:link {
	border-radius: 4px;
	border: 1px solid #888888;
	color: #fff;
	text-decoration: none;
	text-align: center;
	padding: 2px 8px 2px 8px;
	background-color: #800000;
}
.ExtraNav a:visited {
	border: 1px solid #888888;
	color: #fff;
	text-decoration: none;
}
.ExtraNav a:hover {
	color: #3333ff;
	background-color: #fafafa;
	text-decoration: none;
	visibility: visible;
}
h1, h2, h3, h4, h5 {
	font-family: Arial, Helvetica, sans-serif;
}
h2 {
	font-size: medium;
	font-weight: bold;
	color: #808080;
}
h1 {
	font-size: large;
	font-weight: bold;
	color: #800000;
}
h5 {
	font-size: 11pt;
	font-weight: bold;
	color: #808080;
	margin-top: 30px;
	margin-bottom: 15px;
}
h3, h4 {
	font-size: 12pt;
	font-weight: bold;
	color: #808080;
	margin-top: 40px;
	margin-bottom: 15px;
}
#content-top-spacer {
	height: 50px;
}
#header-top {
	margin-top: 0px;
}
#top-site-search {
	padding: 0px;
	border: 0;
	margin: 0px;
	float: left;
	width: 100%;
	height: auto;
}
.rt-col-heading {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 105%;
	margin-top: 30px;
}
#content-rt-col {
	margin-top: -10px;
}
body {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: small;
	color: #333333;
}
